||
Skip to end of metadata
Go to start of metadata


WSO2 ML version 1.2.0 is the successor of version 1.1.0. It has many bug fixes over the ML 1.1.0 release

Compatible WSO2 product versions 

The following WSO2 products are compatible with WSO2 Machine Learner 1.1.0..

  • DAS 3.1.0
  • CEP 4.2.0
  • ESB 5.0.0   

Fixed issues

For a list of fixed issues in this release, see WSO2 ML 1.1.1 - Fixed Issues.

Known issues

For a list of known issues in this release, see WSO2 ML 1.1.1 - Known Issues.

  • No labels